
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #316

.minipsf looks for .psflib one directory level up

July 09, 2013 18:16 - Michael Thaler

Status: Closed Start date: July 09, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/psf Estimated time: 0.00 hour

Target version: 3.4.1   

Affects version: 3.4   

Description

I'm still seeing bug #155: some .minipsfs fail to play, looking for a .psflib directory one level up. Others seem to work fine. I've

attached a directory where some work and many don't.

(The bug reporter wouldn't let me upload a 15 MB .tgz, so run "cat minipsfsaa minipsfsab minipsfsac > minipsfs.tar.gz" to recreate

the archive.)

History

#1 - July 21, 2013 23:29 - John Lindgren

I'll look into it, but in future please upload large files to a third-party hosting site (there are a number of free ones) and give us a link instead of splitting

the file.

#2 - July 23, 2013 01:53 - Michael Thaler

Ah, apologies--will do.

#3 - August 03, 2013 02:07 - John Lindgren

- Status changed from New to Closed

- Target version changed from 3.5 to 3.4.1

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious-plugins/commit/3ba70f5d97fd16c894c891183aaadaee8d5f6b81

Files

minipsfsaa 5 MB July 09, 2013 Michael Thaler

minipsfsab 5 MB July 09, 2013 Michael Thaler

minipsfsac 4.23 MB July 09, 2013 Michael Thaler
